package com.evobms.project.bms.mapper;

import com.evobms.project.bms.domain.BmsSopData;
import java.util.List;

public interface BmsSopDataMapper {
    int insertBmsSopData(BmsSopData data);
    List<BmsSopData> selectBmsSopDataList(BmsSopData filter);
}
